body {
	font: 120%/1.618 'open_sansregular', sans-serif;
	color: #000;
}

body#Home {
	background: url(../images/bg-html.jpg) repeat-x left top #f5f5f5;
}

body {
	background: url(../images/bg-html-inner.jpg) repeat-x left top #f5f5f5;
}

.top-call {
    color: #fff;
    font-size: 300%;
    line-height: 40px;
    margin-top: 0px;
    letter-spacing: -1px;
    text-align: center;
    font-family: 'Gothic821 Cn BT', sans-serif;
}


.hed-3 {
    font-family: 'Gothic821 Cn BT', sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
}

.map-bor01 {
    border: 1px solid #CCCCCC;
    padding: 5px;
}

.top-call span {
	color: #B9DCFC;
	display: block;
}

.brd-box {
	border: 5px solid #ddd;
}

.brd-box-shadow {
	box-shadow: none;
	margin: 0 auto;
	background: url(../images/bg-shadow.jpg) no-repeat bottom center;
}

.bg-frm,
.btn-dark {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d80016+0,a60010+100 */
	background: #d80016;
	/* Old browsers */
	background: -moz-linear-gradient(top, #d80016 0%, #a60010 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d80016 0%, #a60010 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d80016 0%, #a60010 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d80016', endColorstr='#a60010', GradientType=0);
	/* IE6-9 */
	color: #fff;
}

.form-horizontal .control-label {
	font-size: 120%;
}

h1{    font-family: 'Gothic821 Cn BT', sans-serif;
    color: #000;}


h3.about {
    color: #1d4091;
    text-align: center;
    background: #fff;
    margin: 0px 0px 30px 0px;
    width: 100%;
    font-size: 32px;
        font-family: 'HelveticaNeue-HeavyCond';
    line-height: 24px;
    border: 1px solid #c1c1c1;
    text-transform: uppercase;
    padding: 40px;
}

blockquote {
    padding: 13px 20px;
    margin: 26px 0 26px;
    font-size: 17.5px;
    border-left: 5px solid #0b3a7e;
    border-bottom: 1px solid #dcdcdc;
}

blockquote p {
    font-size: 105%;
}

address {
    line-height: 26px;
    font-size: 16px;
}
.bg-frm h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 250%;
	line-height: 30px;
	margin-top: 25px;
	margin-bottom: 25px;
	letter-spacing: -1px;
	text-align: center;
	font-family: 'HelveticaNeue-HeavyCond', sans-serif;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d80016+0,a60010+100 */
	background: #d80016;
	/* Old browsers */
	background: -moz-linear-gradient(top, #d80016 0%, #a60010 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #d80016 0%, #a60010 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #d80016 0%, #a60010 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d80016', endColorstr='#a60010', GradientType=0);
	/* IE6-9 */
	padding: 5px 40px 5px 40px;
	border: 2px solid #d80016;
	border-radius: 8px;
}

.btn-dark {
	font-size: 150%;
	font-weight: bold;
	font-family: 'HelveticaNeue-HeavyCond', sans-serif;
	margin: 15px 0px 23px 0px;
}

.btn-red {
	font-size: 60%;
	font-weight: normal;
	text-transform: uppercase;
	background: #d80016;
	border: none;
	border-radius: 0px;
}

.thumbnail {
	background-color: transparent;
	border: 0px solid #ddd;
	border-radius: 0px;
}

.thumbnail h3 {
	font-family: 'Gothic821 Cn BT', sans-serif;
	color: #000;
	text-align: center;
}

.thumbnail img {
	display: block;
	margin: 10px auto;
	border: 1px solid #ddd;
	padding: 8px;
}

.thumbnail .caption {
	padding: 0px;
	color: #333;
	margin-top: -51px;
}

p {
	font-size: 130%;
}

.copyright {
    padding-top: 30px;
    padding-bottom: 10px;
    line-height: 23px;
}


/*------------------------------------*/

.paddingTB20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.marginTB10 {
	margin-top: 10px;
	margin-bottom: 10px;
}


.marginTB20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.marginTB30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.marginTop20 {
	margin-top: 20px;
}

.marginT20 {
	margin-bottom: 20px;
}

.marginB20 {
	margin-bottom: 20px;
}

.marginB50 {
	margin-bottom: 30px;
}

.margin-lr-120 {
	margin-left: 120px;
	margin-right: 120px;
}

.no-padding {
	padding-left: 0px;
	padding-right: 0px;
}

.img-responsive {
	display: inline-block;
}

.navbar {
	min-height: 46px;
	margin-bottom: 0px;
	border: 0px solid transparent;
	border-radius: 0px;
}

.navbar-transparent {
	border-radius: 0px;
	text-transform: uppercase;
	margin-bottom: 0px;
	background: url(../images/bg-nav.jpg) repeat-x left top #dfe1e5;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	border-top: 0px solid #97D69E;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
	font-size: 123%;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.nav>li>a {
	padding: 13px 25px;
	text-transform: uppercase;
	border-right: 1px solid #d1d2d6;
}

.nav>li:last-child>a {
	border-right: 0px solid #000;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	color: #0033B9;
	background-color: transparent;
	border-radius: 0px;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #0033B9;
	background-color: transparent;
	border-radius: 0px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	color: #E8271B;
	background-color: #000;
	border-radius: 0px;
}


.req {
    font-family: 'Gothic821 Cn BT', sans-serif;
    color: #fff;
    font-size: 24px;
    background-color: #d20016;
    border-radius: 4px;
    padding: 3px;
}

.req a{
    color: #fff;
    text-decoration: none;
 
}

.req a:hover{
    color: #fff;
    text-decoration: none;
 
}
.header-bg {
    background-image: url(../images/slider-01.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}

.quick {
    background: #d80016;
    background: -moz-linear-gradient(top, #d80016 0%, #a60010 100%);
    background: -webkit-linear-gradient(top, #d80016 0%, #a60010 100%);
    background: linear-gradient(to bottom, #d80016 0%, #a60010 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d80016', endColorstr='#a60010', GradientType=0);
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn-pm {
    color: #fff;
    background-color: #0f4083;
    border-color: #135ba0;
    font-size: 25px;
    font-family: 'Gothic821 Cn BT', sans-serif;
}

.quick h1 {
    font-size: 24px;
    color: #fff;
    text-align: center;
}

.quick p {
    font-size: 12px;
    color: #fff;
    text-align: center;
}

.margin-b16 {
    margin-bottom: 16px;
}
.form-control {
	padding: 5px 12px;
	font-size: 13px;
	color: #333;
	border-radius: 0px;
}


.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
}

.form-group {
	margin-bottom: 9px;
}

.m-b22 {
    margin-bottom: 22px;
}

.dropdown-menu { min-width: 275px;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #0033b9;
    background-color: #e3e4e8;
    border-radius: 0px;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 0px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.dropdown-menu>li>a {    line-height: 30px; font-size: 16px;}
.dropdown-menu>li>a:hover {
    color: #0033b1;
    text-decoration: none;
    background-color: #eff0f2;
}

h2 {
    font-family: 'Gothic821 Cn BT', sans-serif;
    font-size: 24px;
    margin-top: 25px;
    color: #0d3e81;
    margin-bottom: 4px;
}

.home-list {
    font-size: 118%;
    line-height: 28px;
}
/*---------------------------------------------------------------*/

@media (min-width: 769px) and (max-width: 1024px) {
    
    .navbar-default .navbar-nav>li>a {
    font-size: 105%;
}
    
    
	.nav>li>a {
		padding: 13px 19px;
	}
	.bg-frm h4 {
		padding: 5px 10px 5px 10px;
	}
	.bg-frm h4 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.btn-dark {
		font-size: 130%;
		margin: 0px 0px 1px 0px;
	}
	.form-group {
		margin-bottom: 11px;
	}
}

@media (min-width: 768px) and (max-width: 768px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 94%;
	}
	.nav>li>a {
		padding: 13px 6px;
	}
	.thumbnail h3 {
		font-family: 'Gothic821 Cn BT', sans-serif;
		color: #000;
		text-align: center;
		font-size: 150%;
		font-weight: 500;
	}
	.margin-lr-120 {
		margin-left: 50px;
		margin-right: 50px;
	}
    

    
    .top-call {
        font-size: 262%;}
    
    .req {
    font-size: 17px;
}

}

@media (max-width: 767px) {
	.text-xs-center {
		text-align: center;
	}
	.top-call {
		font-size: 246%;
		line-height: 33px;
	}
	.bg-frm h4 {
		font-size: 181%;
		margin-top: 0px;
		margin-bottom: 15px;
	}
	.margin-lr-120 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.btn-dark {
		margin: 3px 0px 8px 0px;
	}
	.brd-box {
		border: 0px solid #ddd;
	}
	.marginB20 {
		margin-bottom: 0px;
	}
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover {
		color: #FFF;
		background-color: transparent;
		border-radius: 0px;
	}
	.navbar-default .navbar-nav>li>a:hover {
		color: #fff;
		background-color: transparent;
		border-radius: 0px;
	}
	.navbar-default .navbar-nav>li>a {
		color: #000;
		font-size: 130%;
		text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	}
	.nav>li>a {
		padding: 10px 0px;
		text-align: center;
	}
	.left-img {
		float: none!important;
	}
	span.imgphone {
		float: right!important;
	}
}



@media (min-width:320px) and (max-width:441px) {

.bg-html {
    background-color: #0d3e81;
}
 
    
    .req {
    margin-top: 10px;
}

}


@media (min-width:568px) and (max-width:736px) {
.bg-html {
    background-color: #0d3e81;
}
    
        .req {
    margin-top: 10px;
}
     
}
#block div {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #333333 #333333 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 3px 3px medium;
    bottom: 0;
    color: #990000;
    font-weight: bold;
    padding: 2px;
    position: fixed;
    right: 0;
    text-align: center !important;
    width: 325px;
    z-index: 999999;
}
.point li {

font-size:130%;
}
.offer {
    background: #fff;
    border: 3px dashed #0f4083;
    padding: 10px;
}
.offer h2 {
 margin-top: 0px;
    font-size: 38px;
    color: #ae0011;

}
.offer p {
margin:0 0 2px;

}
.offer > p> span {
font-size:13px;

}
.imgphone {
 color: #0f4083;
font-weight: bolder;
 float: left; 
margin-top:8px;
margin-left: 33px;
font-size:18px !important;
}
.marginT5 {
 margin-top:5px;
}
.blue {
color:#0d3e81;
font-weight:bold;
}
.left-img {
  float: left;
}
/*******/
div#block {
    display: none;
}
.a_link { color: #000; }

.cov {
text-align: center;
  padding: 10px;
}


.cov h3 {
font-size: 28px!important;
 color: #bd0101!important;
 border:3px solid #bd0101; 
display: inline-block;
 padding: 10px;
 line-height: 29px;
 margin-bottom: 20px;
}

/*Webwah approval box START*/
.webwah #block {
    display: block!important;
}

/*Webwah approval box END*/


